#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-IB7jsCNPOchDJVclD1OBpO
key:                  trifecta-2.1.4-IB7jsCNPOchDJVclD1OBpO
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  f89dbd24854b58f0408a4d9b78ee1330
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-IB7jsCNPOchDJVclD1OBpO
depends:
    ansi-terminal-0.11.5-I74MmTeW9YLiw9Qajrthd array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-EE92uMfVTXXFb5zxrNGZSc
    blaze-markup-0.8.3.0-7hyXvt0UuSHDC5Npn86Hxn bytestring-0.11.4.0
    charset-0.3.10-DXKIEjTReN4CGhFCyfq4bW
    comonad-5.0.8-Eky328ZCag5CAyHmtRF67N containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-B2tyXWeEQFmHKF2M8cQ7eC
    ghc-prim-0.8.0 hashable-1.4.4.0-JPPoH0HitSIaCdulNsJk5
    indexed-traversable-0.1.4-6DxS8AAQhLPFeQTrRdgvCS
    lens-5.2.3-IfVI0lYg8YCKwUpCShTCzd mtl-2.2.2
    parsers-0.12.11-FPquYbW5NZf47Po1shoymT
    prettyprinter-1.7.1-FwYj3d7rW5CDGL1YKaWjsE
    prettyprinter-ansi-terminal-1.1.3-1s2VHIZttwUDNViMDO5lal
    profunctors-5.6.2-6jNxDGZrnPBFtYN99i2z7g
    reducers-3.12.4-HBvH1XfPItCA0HK9ZYO1QG transformers-0.5.6.2
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

